/**
 *
 * Fichier servant à l'injection de composants et modules angular
 * présents sur les modules Vitis et ne devant pas faire partie
 * du code du noyeau.
 *
 * Il faudra le placer dans le dossier conf de l'application et
 * c'est init_project.sh qui s'occupera de le copier dans le
 * dossier correspondant
 *
 * Attention : le fichier étant delatif à l'application il est dans le gitignore de Vitis
 * Il faudra donc après toute modification appliquer cette dernière dans le dossier conf de l'application
 *
 *
 * Exemple : import des composants GTF
 *
 * import {
 *   oModules as oGTFModules,
 *   oModulesComponents as oGTFModulesComponents,
 * } from './gtf/gtf.exports';
 *
 * export const oModules = { ...oGTFModules };
 * export const oModulesComponents = { ...oGTFModulesComponents };
 */

import {
  oVmapModules,
  oVmapModulesComponents,
} from './vmap/vmap.exports';

export const oModules = { ...oVmapModules };
export const oModulesComponents = { ...oVmapModulesComponents };
